/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Opciones";

/* Class = "NSImageView"; designAccessibilityDescription = "caution"; ObjectID = "167"; */
"caution" = "precaución";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "224"; */
"Copy file into document" = "Copiar archivo en el documento";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "225"; */
"Advanced" = "Avanzado";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "232"; */
"Enclosure in RSS Feeds" = "Adjunto en canal RSS";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "244"; */
"Loop" = "Bucle";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "245"; */
"Automatically load" = "Cargar automáticamente";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "246"; */
"Automatically play" = "Reproducir automáticamente";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "247"; */
"Show Controller" = "Mostrar controlador";